@media (orientation: portrait){
    /* .b_wide {height: 56.2vw !important; } */
    /* .b_wide .this--video {position: absolute !important;} */
}
@media (max-width:1600px){
    .b_intro--bio figure {width: 320px; margin: -160px auto 32px;}
    .b_intro--bio img {width: 320px; height: 320px;}
    .b_intro--bg h1,.b_intro--bg p {font-size: 42px;}
    .b_intro--desc p {font-size: 24px;}
    .b_intro--bio h2 {font-size: 26px;}
    .b_intro--bio p {font-size: 20px;}
    .b_links--desc p {font-size: 20px;}
    .b_links--links li a {font-size: 16px;}
    .b_links--headline h1,
    .b_tabs--headline h1,
    .b_headline h1 {font-size: 48px;}
    .b_tabs--items .this--desc p {font-size: 18px;}
    .b_tabs--items .this--cta a {font-size:18px;}
    .b_tabs--desc p {font-size: 18px;}
    
    .b_team li .this--dept {font-size: 20px;}
    .b_team li figure h3 {font-size: 20px;}
    .b_team li figure h4 {font-size: 16px;}
    .b_team li figure p {font-size: 15px;}
    .b_team--desc p {font-size: 18px;}
    
    .footer__col h2 {font-size: 34px!important;}
    .footer__col .this--info p,
    .footer__col .gform_description {font-size: 18px;}
    .b_wide .this--pattern {height: 80px;}    
    
    .footer__col .this--contact svg {font-size: 32px; width: 32px; height: 32px;}
    .footer__main .social_links a svg {font-size: 32px; width: 32px; height: 32px;}
    .footer__col .this--contact .this--label {padding: 0 0 0 8px;}
    
    .page__header h1, .page__header p {font-size: 48px;}
    .page__header .this--bg {width: 320px; height: 320px;}
    .b_content .b_sidebar {width: 320px;}
    .b_content .b_sidebar h3 {font-size: 20px;}
    .b_content .b_sidebar li a {font-size: 16px;}
    .page__header h1, .page__header p {font-size: 62px;}
    
    .entry h1, .h1      {font-size: 44px;}
	.entry h2, .blue h2, .white h2, .h2,.experts h2 {font-size: 33px!important;}
    .entry h3, .h3      {font-size: 26px;}
    .entry h4, .h4      {font-size: 22px;}
    .entry h5, .h5      {font-size: 20px;}
    .entry h6, .h6      {font-size: 18px;}
    .entry p, .entry li {font-size: 18px;}
    
    .i_careers .this--openings li h3 {font-size: 18px;}
    
    .i_resources .this--info h4 {font-size: 16px;}
    .resources_filter li {width: 20%;}
    
    .team--info h3 {font-size: 24px;}
    .team--info h4 {font-size: 18px;}
    .team--info h5 {font-size: 17px;}
    .team--info p {font-size: 14px;}
    .i_expert {padding: 40px 0 0 !important;}
    .i_expert .this--headline h3 {font-size: 32px;}
    .i_expert .this--photo {width: 152px;}
    
    .i_team .this--photo {width: 280px;}
}
@media (max-width:1400px){
    
    .b_intro--bio figure {width: 280px; margin: -140px auto 32px;}
    .b_intro--bio img {width: 280px; height: 280px;}
    
    .b_intro--bg h1,.b_intro--bg p {font-size: 34px;}
    .b_intro--bio p {font-size: 18px;}
    .b_intro--desc p {font-size: 18px;}
    .b_links--links li a {font-size: 18px;}
    .b_links--desc p {font-size: 18px;}
    .b_tabs--desc p {font-size: 18px;}
    .b_team--desc p {font-size: 18px;}
    
    .b_links--headline h1,
    .b_tabs--headline h1,
    .b_headline h1
    {font-size: 48px;}
    
    .b_tabs--left {width: 300px;}
    
    .b_team li .this--dept {font-size: 18px;}
    .b_team li figure h3 {font-size: 18px;}
    .b_team li figure h4 {font-size: 16px;}
    .b_team li figure p {font-size: 14px;}
    
    .footer__main .this--news h4 {font-size: 14px;}
    .footer__col h2 {font-size: 28px!important;}
    
    .page__header h1, .page__header p {font-size: 40px;}
    
    .header__nav .nav_main > ul > li > a {font-size: 15px;}
    .header__nav .nav_secondary > ul > li > a {font-size: 15px;}
    .this--adornment {height: 96px;}
    .b_wide .this--pattern {height: 60px;}
    
    .i_resources .this--info h4 {font-size: 15px;}
    .resources_filter li a {font-size: 15px;}
    .i_resources .this--sub li {font-size: 13px;}
    .i_resources .this--info p {font-size: 13px;}
    .i_resources .this--list > li .this--wrap {padding: 8px 16px;}
    .i_resources .this--info h5 {font-size: 13px;}
    .resources_filter li {width: 25%;}
    .resources_search .this--input {width: 246px;}
    
    .b_content .b_sidebar li a {font-size: 18px;}
    .b_content .b_sidebar h3 {font-size: 18px;}
    
    .entry h1, .h1      {font-size: 42px;}
    .entry h2, .blue h2, .white h2, .h2, .experts h2 {font-size: 33px!important;}
    .entry h3, .h3      {font-size: 26px;}
    .entry h4, .h4      {font-size: 20px;}
    .entry h5, .h5      {font-size: 18px;}
    .entry h6, .h6      {font-size: 18px;}
    .entry p, .entry li {font-size: 18px;}
    
    .i_expert {padding: 32px 0 0 !important;}
    .i_expert .this--headline h3 {font-size: 28px;}
    .team--info h3 {font-size: 22px;}
    .team--info h4 {font-size: 17px;}
    .team--info h5 {font-size: 16px;}
    .team--info p {font-size: 18px;}
    .i_team .this--photo {width: 220px;}
}
@media (max-width:1200px){
    .header__logo {width: 156px;}
    .header__bottom {border-width: 4px 0;}
    .header__logo img {width: 100%; max-width: 180px;}
    .header__nav--resources .this--trigger {padding: 8px 16px; font-size: 16px;}
    .header__menu nav > div {padding: 12px;}
    .header__menu h4 {font-size: 14px;}
    .header__menu ul {font-size: 14px;}
    
    .b_intro--bio img {width: 220px; height: 220px;}
    .b_intro--bio figure {width: 220px; margin: -110px auto 32px;}
    .b_intro--bg h1, .b_intro--bg p {font-size: 28px;}
    .b_intro--bio h2 {font-size: 24px;}
    .b_intro--bio p {font-size: 16px;}
    .b_intro--desc p {font-size: 16px;}
    
    .b_links--headline h1,
    .b_tabs--headline h1,
    .b_headline h1
    {font-size: 40px;}
    
    .b_links--links.count--1 li,
    .b_links--links.count--2 li,
    .b_links--links.count--3 li,
    .b_links--links.count--4 li,
    .b_links--links.count--5 li,
    .b_links--links.count--6 li,
    .b_links--links.count--7 li,
    .b_links--links.count--8 li,
    .b_links--links.count--9 li
    {width: 50%;}
    
    .b_team {padding: 40px 0;}
    
    /* .b_wide {height: 56.2vw;} */
    /* .b_wide .this--video {position: absolute;} */
    
    .b_tabs {padding: 40px 0;}
    
    .b_tabs--items .this--label a {font-size: 16px;}
    .b_tabs--items .this--desc p {font-size: 14px;}
    .b_tabs--items .this--label a::after {border-width: 34px; right: -68px;}
    
    .b_team li .this--dept {font-size: 16px;}
    .b_team li figure h3 {font-size: 16px;}
    .b_team li figure h4 {font-size: 14px;}
    
    .footer__col h2 {font-size: 24px!important;}
    .footer__col .this--info p,
    .footer__col .gform_description
    {font-size: 14px;}
    .footer__col .this--contact svg {font-size: 24px; width: 24px; height: 24px;}
    
    .footer__main {border-width: 4px;}
    .footer__main .main__container > div {display: inline-block; width: 49%;}
    .footer__main .main__container {text-align: center;}
    .footer__col .this--contact li {text-align: left;}
    .footer__main .this--news h4 {text-align: left;}
    
    .page__header .this--content {padding: 0;}
    .page__header .this--bg {width: 300px; height: 300px;}
    .b_content .b_sidebar {width: 300px;}
    
    .b_content .b_internal {padding: 24px 0;}
    .b_content .b_internal.has--sidebar {padding-left: 24px;}
    
    .resources_filter li {width: 50%;}
    .i_resources .this--list > li {width: 100%;}
    .i_resources .this--list > li:nth-of-type(even),
    .i_resources .this--list > li:nth-of-type(odd)
    {padding: 8px 0;}
    
    .i_expert {padding: 24px 0 0 !important;}
    .i_expert .table--side > div {display: inline-block;}
    .i_expert .table--side > div.this--photo {width: 30%; text-align: center;}
    .i_expert .table--side > div.this--info {width: 69%; padding: 0;}
    .i_expert .table--side > div.this--form {width: 100%; padding: 32px 0 0;}
    .i_expert .this--headline h3 {font-size: 24px;}
    .team--info h3 {font-size: 20px;}
    .team--info h4 {font-size: 16px;}
    .team--info h5 {font-size: 15px;}
    .team--info p {font-size: 14px;}
    
    .i_careers .this--openings li h3 {font-size: 16px;}
    
    .gform_fields > .gfield.file_field {width: 50%;}
    
    .i_events .this--info h4 {font-size: 16px;}
    .i_events .list--events .this--calendar {width: 80px;}
    .i_events .list--events .this--calendar strong {font-size: 18px;}
    .i_events .list--events .this--calendar span {font-size: 14px;}
    .list--events .this--calendar time {padding: 6px 0;}
   
}
@media (max-width:1000px){
    html {margin: 0 !important;}
    #wpadminbar {display: none !important;}
    .header__main {position: relative !important; top: 0 !important; text-align: center;}
    .header__menu nav > div {display: block !important; width: 100% !important; padding: 0 !important;}
    .header__menu h4 {border-bottom: 1px solid rgba(255,255,255,.2); border-top: 1px solid rgba(255,255,255,.2); background: var(--dark-blue); margin: 0; padding: 12px 8px;}
    .header__menu li a {display: block; padding: 8px;}
    .header__menu a span {padding: 0;}
    
    .b_intro--bg h1, .b_intro--bg p {text-shadow: 1px 1px 2px rgba(0,0,0,1),3px 3px 5px rgba(0,0,0,1); font-size: 24px;}
    .b_intro--bio figure {width: 220px; margin: 32px auto 0;}
    .b_intro--bio,
    .b_intro--desc
    {width: 100%; margin: 0; display: block;}
    
    .slick-arrow {width: 48px; height: 48px; top: 12%;} 
    .slick-arrow svg {font-size: 24px !important; width: 24px; height: 24px;}
    .b_intro--desc p {text-align: center;}
    
    .b_links--headline h1,
    .b_tabs--headline h1,
    .b_headline h1
    {font-size: 32px;}
    
    .b_intro--bio img {border-width: 4px;}
    
    .b_tabs--left {display: block; width: 100% !important; padding: 0;}
    .b_tabs--right {display: block; width: 100% !important; padding: 0;}
    
    .b_section {min-height: 100% !important;}
    .b_links--links {height: auto !important;}
    
    .footer__main .main__container > div {width: 100%;}
    
    .b_wide .this--pattern {height: 40px;}
    
    .b_team {text-align: center;}
    .b_team li {width: 50%; border-width: 2px;}
    .b_team li a figure .this--img {filter: grayscale(0); transition: opacity .3s ease;}
    .b_team li a figure::before {opacity: 0;}
    .b_team li a figure .this--info {opacity: 1; visibility: visible;}
    
    .header__nav--resources .this--trigger {border-width: 2px; font-size: 14px;}
    
    .b_content .b_sidebar, 
    .b_content .b_internal
    {display: block; width: 100%;}
    .b_content .b_internal.has--sidebar {padding: 0;}
    
    .page__header .this--bg {width: 128px; height: 128px;}
    .page__header h1, .page__header p {font-size: 32px; letter-spacing: 0;}
    
    .i_post__meta li {font-size: 14px;}
    
    .entry h1, .h1      {font-size: 32px;}
    .entry h2, .blue h2, .white h2, .h2, .experts h2 {font-size: 24px!important;}
    .entry h3, .h3      {font-size: 20px;}
    .entry h4, .h4      {font-size: 18px;}
    .entry h5, .h5      {font-size: 18px;}
    .entry h6, .h6      {font-size: 18px;}
    .entry p, .entry li {font-size: 18px;}
    
    
    .resources_search p {font-size: 14px;}
    
    .b_content .b_sidebar {background: none;}
    .m_sidebar {padding: 16px 0;}
    .m_sidebar .this--wrap {background: #eee; z-index: 1000; display: none;}
    .m_sidebar.on .this--wrap {display: block;}
    .m_sidebar .this--trigger {display: block;}
    .i_expert {padding: 16px 0 0 !important;}
    .i_expert .this--headline h3 {font-size: 22px;}
    .team--info h3 {font-size: 18px;}
    .team--info h4 {font-size: 16px;}
    .team--info h5 {font-size: 15px;}
    .team--info p {font-size: 14px;}
    
    .gform_fields {width: 100% !important;}
    .gform_fields > .gfield {width: 100% !important; padding: 0 0 16px 0;}
    .gform_fields > .gfield.file_field {width: 100%;}
    
    .i_form form {padding: 8px;}
    .i_form form .search--field {width: 200px;}
    .i_form form .search--submit {padding: 0 0 0 8px;}
    .i_form form .search--submit .btn {padding: 8px 16px;}
    
    .popup__container {top: 5%; left: 50%; width: 90%; padding: 0; margin-left: -45%;}
    .popup__content {padding: 16px;}
	.event-header-styles, .page__header p {font-size:40px}
}
@media (max-width:767px){
    .header__logo {width: 128px;}
    .header__top {max-height: 100%;}
    
    .b_intro--bg,
    .b_intro--bg .this--ghost
    {height: 33vh;}
    .b_intro--bg h1, .b_intro--bg p {padding: 0 56px;}
    
    .slick-arrow {width: 40px; height: 40px; top: 12%;} 
    .slick-arrow svg {font-size: 16px !important; width: 16px; height: 16px;}
    
    .b_links--headline .main__container {padding: 20px 20px 0;}
    .b_links--desc .main__container {padding: 24px 0;}

    .b_tabs--items .this--desc {opacity: 1; visibility: visible; position: relative; width: 100%; top: auto; right: auto; padding: 16px 0;}
    .b_tabs--core > div {width: 100%; display: block;}
    .b_tabs--items .this--label a::after {display: none;}
    .b_tabs--items li .this--label a {text-align: center; padding: 24px 8px; box-shadow: none; color: var(--blue); background: var(--green);}
    .b_tabs--buffer {display: none !important;}
    .b_tabs--left figure {padding: 16px;}
    .b_links.style--gradient::before {background: var(--blue); opacity: .7;}

    .b_tabs--items .this--desc {padding: 16px 0 40px;}
    .b_tabs--items .this--label a {padding: 16px 8px;}

    .b_links--links.count--1 li,
    .b_links--links.count--2 li,
    .b_links--links.count--3 li,
    .b_links--links.count--4 li,
    .b_links--links.count--5 li,
    .b_links--links.count--6 li,
    .b_links--links.count--7 li,
    .b_links--links.count--8 li,
    .b_links--links.count--9 li
    {width: 100%;}

    .b_links--headline h1,
    .b_tabs--headline h1,
    .b_headline h1
    {font-size: 26px;}
    .b_team li {width: 100%;}
    .b_team--desc p {padding: 0;}
    
    .footer__nav {text-align: center; padding: 24px 0 0;}
    .footer__nav li:first-child a span {border: 0;}
    
    .page__header h1, .page__header p {font-size: 24px;}
    .page__header .this--bg {width: 80px; height: 80px;}
    
    .resources_search .this--input,
    .resources_search .this--text
    {display: block; width: 100%;}
    .resources_search {padding: 0 0 16px !important;}
    .resources_search p {padding: 16px 0 0 0; text-align: center;}
    .resources_filter {padding: 0 !important;}
    
    .i_expert {padding: 0 !important;}
    .i_expert .table--side > div.this--photo {width: 100%;}
    .i_expert .table--side > div.this--info {width: 100%; padding: 16px 0 0; text-align: center;}
    .i_expert .table--side > div.this--form {width: 100%; padding: 32px 0 0;}
    .i_expert .this--headline h3 {font-size: 20px;}
    
    .i_team .this--photo {display: block; width: 100%; text-align: center; padding: 0 0 16px;}
    .i_team .this--photo img {width: 100%; max-width: 256px;}
    .i_team .this--info {display: block; width: 100%;}
    
    .i_archive .this--date {width: 100%; display: block;}
    .i_archive .this--content {width: 100%; display: block;}

}
@media (max-width:320px){
}